Subject: GII Documents

From: "Tim Hunnicutt" <[email-masked]>
Date: Tue, 01 Oct 96 13:16:47 EST

Recently, Mr. Jerry Smith, the SC 24 Liaison to SWG-GII informed the 
     SC 24 membership of GII documents relevant to SC 24 efforts.  I (Tim 
     Hunnicutt) have been e-mailing these documents to interested parties 
     while I attempted to establish an FTP site to allow user-access to 
     them.  The FTP site is now operational at:
     
        ftp://ftp.itsi.disa.mil/pub/stds_wgs/SC24_GII/ 
     
     As Jerry makes more documents avaialbe I will inform the exploder.  
     Feel free to peruse this site at any time.
     
     Thanks,
     
     Tim
     
     P.S.  If circumstances prevent your downloading these files let me 
     know and I'll send them direct.